---
# yaml-language-server: $schema=https://schema.blue-build.org/module-list-v1.json
modules:
  # - from-file: common/bootc-setup.yml
  - type: dnf
    # repos:
    #   cleanup: true
    #   copr:
    #     - ryanabx/cosmic-epoch
    group-install:
      packages:
        - cosmic-desktop-environment
    install:
      packages:
        # - cosmic-desktop
        - fprintd
        - fprintd-pam
  - from-file: common/jp-common-bootc.yml
